Package com.massivecraft.factions.zcore.persist.json

## Class FactionsJSON

- java.lang.Object
- - com.massivecraft.factions.zcore.persist.json.FactionsJSON

    public class FactionsJSON
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`FactionsJSON()` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`static void` | `convertTo()` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FactionsJSON

    public FactionsJSON()

### Method Detail

#### convertTo

    public static void convertTo()